#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.2.2
visibility:           public
id:                   lifted-async-0.10.2.2-5F0pb8mBy3V7WOMqdo7ZP6
key:                  lifted-async-0.10.2.2-5F0pb8mBy3V7WOMqdo7ZP6
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2021 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  e9b066cf6e58fe774987f67d3e6b88c6
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-9.0.2/site-local/lifted-async-0.10.2.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/lifted-async-0.10.2.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/lifted-async-0.10.2.2
hs-libraries:         HSlifted-async-0.10.2.2-5F0pb8mBy3V7WOMqdo7ZP6
depends:
    async-2.2.4-KDuVI0AzzpKOLY6VEiTcY base-4.15.1.0
    constraints-0.13.2-I9Fb7RMabQxHkCw65wIE7D
    lifted-base-0.2.3.12-C2Jvcjp7D4PLxhOWBEMNxy
    monad-control-1.0.3.1-5iZm1T1pYh8IGY1NTmHB3e
    transformers-base-0.4.6-JYrdXigsUd5LO1F0gUSlKl

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

